
Base Distribution - Epic # 10509

Status: New Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-10-28 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: Workspaces and Publishing Workflows
Description

Related issues:
duplicated by Base Distribution - Epic # 40293: EPIC: Workspace Publication Closed

History
#1 - 2010-10-28 14:43 - Daniel Poetzinger
- Subject changed from EPID: Workspaces and Publishing Workflows to EPIC: Workspaces and Publishing Workflows
- Position deleted (1)
- Position set to 1

#2 - 2010-10-28 14:44 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9443

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2012-08-28 12:15 - Robert Lemke
- File Backend-Workspaces-PublishMultiSelectView.bmml.1 added
- File Backend-Workspaces-PublishMultiSelectView.png added
- File Backend-Workspaces-PublishPageView.bmml added
- File Backend-Workspaces-PublishPageView.png added
- File Backend-Workspaces-PublishConfirm.bmml added
- File Backend-Workspaces-PublishConfirm.png added
- File Backend-Workspaces-PublishElementView.bmml added
- File Backend-Workspaces-PublishElementView.png added
- File Screen_Shot_2012-04-13_at_17.06.36.png added
- File Backend-Workspaces-PublishMultiSelectView.bmml added

#5 - 2012-08-31 11:07 - Robert Lemke
- Tracker changed from Story to Epic
